## golang-github-git-lfs-gitobj 0.0~git20180705.5aa0c18

=== debian/changelog ===
golang-github-git-lfs-gitobj (0.0~git20180705.5aa0c18-1) unstable; urgency=medium

  * Initial release (Closes: 904788)

 -- Stephen Gelman <ssgelm@gmail.com>  Sat, 28 Jul 2018 03:43:25 +0000
