=== debian/control ===
Source: golang-github-git-lfs-gitobj
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Stephen Gelman <ssgelm@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.1.4
Homepage: https://github.com/git-lfs/gitobj
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-gitobj
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-gitobj.git
XS-Go-Import-Path: github.com/git-lfs/gitobj
Testsuite: autopkgtest-pkg-go

Package: golang-github-git-lfs-gitobj-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: gitobj reads and writes Git objects.
 Package gitobj reads and writes loose and packed Git objects.
