## golang-github-git-lfs-gitobj 1.0.0

=== debian/changelog ===
golang-github-git-lfs-gitobj (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Switches to semantic versioning
  * Update standards version to 4.2.1

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 01 Nov 2018 18:35:15 -0500
