=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Stephen Gelman <ssgelm@gmail.com>
+Uploaders: Stephen Gelman <ssgelm@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/git-lfs/gitobj
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-gitobj
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-gitobj.git
