## golang-github-git-lfs-gitobj 1.3.1

=== debian/changelog ===
golang-github-git-lfs-gitobj (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.0
  * Update debhelper compat level to 12

 -- Stephen Gelman <ssgelm@debian.org>  Wed, 24 Jul 2019 22:47:31 -0500
