=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
-               golang-any,
+               golang-any (>= 2:1.8~),
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/git-lfs/gitobj
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-gitobj
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-gitobj.git
