## golang-github-git-lfs-gitobj 1.4.1

=== debian/changelog ===
golang-github-git-lfs-gitobj (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.1

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 05 Nov 2019 13:22:45 -0600
