=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/git-lfs/gitobj
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-gitobj
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-gitobj.git
