## golang-github-git-lfs-gitobj 2.0.0

=== debian/changelog ===
golang-github-git-lfs-gitobj (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Update debhelper compat level to 13

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 01 Sep 2020 20:33:55 -0500
