=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any (>= 2:1.8~),
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/git-lfs/gitobj
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-gitobj
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-gitobj.git
 XS-Go-Import-Path: github.com/git-lfs/gitobj
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-git-lfs-gitobj-dev
 Architecture: all
