## golang-github-git-lfs-gitobj 2.1.0

=== debian/changelog ===
golang-github-git-lfs-gitobj (2.1.0-1) unstable; urgency=medium

  [Stephen Gelman]
  * New upstream release

  [Debian Janitor]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 24 Apr 2022 21:04:40 -0500
