=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-github-davecgh-go-spew-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/git-lfs/gitobj
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-gitobj
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-gitobj.git
@@ -21,5 +21,5 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-github-stretchr-testify-dev
-Description: gitobj reads and writes Git objects.
+Description: gitobj reads and writes Git objects
  Package gitobj reads and writes loose and packed Git objects.
