## golang-github-git-lfs-gitobj 2.1.1

=== debian/changelog ===
golang-github-git-lfs-gitobj (2.1.1-1) unstable; urgency=medium

  [ Stephen Gelman ]
  * New upstream release
  * Update section to golang
  * Bump standards version to 4.6.1.0

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on golang-any.
  * Set upstream metadata fields: Security-Contact.

 -- Stephen Gelman <ssgelm@debian.org>  Wed, 30 Nov 2022 18:55:16 -0600
